---
title: Schedule
---
<h1><%= _('Schedule') %></h1>

<h2><%= _("April 11th and 12th (MiniDebcamp)") %></h2>

<table>
    <tr>
        <th><%= _("Time") %></th>
        <th><%= _("Activity") %></th>
    </tr>
    <tr>
        <td>10:00 - 20:00</td>
        <td>
            <p>
            <strong>Hacking</strong>
            </p>
            <p>
            Sprints:
            </p>
            <ul>
                <li>
                    <strong>Acolhimento de novos colaboradores.</strong>
                    Quer contribuir para o Debian mas não sabe como? Vem trocar uma ideia com a gente.</a>
                </li>
                <li>
                    <strong>Organizaçao da DebConf19.</strong>
                    A DebConf19 acontecerá em Curitiba em 2019, então vamos iniciar nosso planejamento.</a>
                </li>
                <li>
                    <strong>BSP - Bug Squashing Party.</strong>
                    A nossa <a href="https://wiki.debian.org/BSP/BeginnersHOWTO">festa de caça a bugs</a>.
                </li>
                <li>
                    <strong>Tradução.</strong>
                    Ajude a <a href="https://wiki.debian.org/Brasil/Traduzir">traduzir o Debian</a>.
                </li>
                <li>
                    <strong>Empacotamento.</strong>
                    Assista as <a href="http://eriberto.pro.br/wiki/index.php?title=Algumas_coisas_sobre_Debian...">videoaulas sobre empacotamento de software no Debian</a>
                    produzidos pelo João Eriberto e venha tirar dúvidas com
                    ele.
                </li>
                <li>
                    <strong>Mobile.</strong>
                    Instalando Debian no seu telefone (quinta à tarde
                    e continuando durante a MiniDebconf).
                </li>
            </ul>
        </td>
    </tr>
</table>

<h2><%= _("April 13th") %></h2>

<table>
    <tr>
        <th><%= _("Time") %></th>
        <th><%= _('Talks - Miniauditorium') %></th>
        <th><%= _('Workshops') %></th>
    </tr>
    <tr><td>09:00 - 10:00</td><td colspan='2'><strong><%= _("Accreditation") %></strong></tr>
    <tr><td>10:00 - 10:20</td><td colspan='2'><strong><%= _("Opening") %></strong> </td></tr>
    <tr><td>10:30 - 12:00</td><td colspan='2'><%= s(:'painel-contribuir') %></td></tr>
    <tr><td>12:00 - 13:30</td><td colspan='2'><strong><%= _("Lunch") %></strong></td></tr>

    <tr><td>13:30 - 14:20</td><td><%= s(:'ksp') %> <td rowspan='3'> <%= s(:'kretcheu-luks') %></td></tr>
    <tr><td>14:30 - 15:20</td><td><%= s(:'helen-newbie') %> </tr>
    <tr><td>15:30 - 16:20</td><td><%= s(:'antonio-ciencia')%></td></tr>
    <tr><td>16:30 - 17:00</td><td colspan='2'><strong><%= _("Coffee break") %></strong></td></tr>

    <tr><td>17:00 - 17:50</td><td><%= s(:'eriberto-dd')%></td></tr>
    <tr><td>18:00 - 18:50</td><td><%= s(:'helen-cloud') %>      <td rowspan='2'> <%= s(:'wellton-php-mysql') %></td></tr>
    <tr><td>19:00 - 19:50</td><td><%= s(:holger) %></td></tr>
</table>

<h2><%= _("April 14th") %></h2>

<table>
    <tr>
        <th><%= _("Time") %></th>
        <th><%= _('Talks - Miniauditorium') %></th>
        <th><%= _('Workshops') %></th>
    </tr>
    <tr><td>09:00 - 10:00</td><td colspan='2'><strong><%= _("Accreditation") %></strong></tr>
    <tr><td>10:00 - 10:50</td><td><%= s(:'kretcheu-ajuda') %> <td rowspan='2'> <%= s(:'eriberto') %></td></tr>
    <tr><td>11:00 - 11:50</td><td><%= s(:'helen-secureboot') %></td></tr>
    <tr><td>12:00 - 13:30</td><td colspan='2'><strong><%= _("Lunch") %></strong></td></tr>
    <tr><td>13:30 - 13:55</td><td><%= s(:'wellton-ia') %></td><td rowspan='4'> <%= s(:'antonio-instalacao') %> </td></tr>
    <tr><td>14:00 - 14:25</td><td><%= s(:'adriana') %>  </td></tr>
    <tr><td>14:30 - 14:55</td><td><%= s(:'renata-debianwomen') %></td></tr>
    <tr><td>15:00 - 15:50</td><td><%= s(:'maddog') %></td></tr>
    <tr><td>16:00 - 16:20</td><td colspan='2'><strong><%= _("Group picture") %></strong></td></tr>
    <tr><td>16:20 - 17:00</td><td colspan='2'><strong><%= _("Coffee break") %></strong></td></tr>
    <tr><td>17:00 - 17:25</td><td colspan='2'><strong><%= _("Lightning talks") %></strong></td></tr>
    <tr><td>17:30 - 18:00</td><td colspan='2'><strong><%= _("Closing session") %></strong></td></tr>
</table>

<h2><%= _("April 15th: Barbecue") %></h2>

<p><a href="../barbecue/"><%= _("See the page about the barbecue for more information") %></a></p>
